#include "data.h"


int main()
{
// cout.setf(ios::unitbuf); //opcja
 
 double * pd;

 pd=new double;

 cout<<*pd<<endl;

 delete pd;

 pd=new double(1.2);

 cout<<*pd<<endl;

 delete pd;

 pd=new double[10];

 delete[] pd;

 Data* pD;

 pD=new Data;
 delete pD;

 pD=new Data(21,3,2008);
 delete pD;

 pD=new Data[10];
 delete[] pD;

 return 0;
}